@charset "utf-8";
/* CSS Document */
a:link {
	color: #000000;
	text-decoration:none;
}
a:visited {
	color: #000000;
	text-decoration:none;
}
a:hover {
	color: #FF0000;
	text-decoration:none;
}
a:active {
	color: #000000;
	text-decoration:none;
}
#divBulle{
	position:absolute;
	visibility:hidden;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #999999;
	background-color:#FFFF66;
	color:#000000;
	padding:4px;
	font-size:12px;
}
body,td,tbody {
	background-color: #FFF;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
	letter-spacing: 2px;
	text-transform: none;
}
.bottom {
	visibility: visible;
	display: block;
	font-weight: normal;
	clear: both;
	text-transform: none;
}
.menu {
	width:500px;
	margin:auto;
	border:solid thin;	
}
.menu_chapitre {
	cursor:pointer;
	text-align:center;
	padding:5px;
	position:relative;
	margin:1px;
	background:#CCC;
	border:solid thin black;
}
.menu_chapitre a:hover{
	color:red;
	text-decoration:none;	
}
.menu_chapitre a{
	text-decoration:none;	
}
.menu_ligne {
	margin-bottom:6px;
	margin-top:6px;
	background:#FFF;
}
.menu_ligne a{
	display:block;
	text-align:center;
	color:black;
	background:white;
	text-decoration:none;
}
.menu_ligne a:hover {
	color:red;
	text-decoration:none;	
}
.conteneur_site {
	background-color: #FFFFFF;
	position: relative;
	font-weight: normal;
	width: 850px;
	margin: auto;
	margin-top: 20px;
	text-align: left;
	z-index: 2;
	border: solid thin #CCC;
	min-height: 550px;
	text-transform: none;
}
.content {
	background-color: #FFFFFF;
	float: right;
	visibility: visible;
	display: block;
	font-weight: normal;
	width: 590px;
	margin-top: 103px;
	padding-right: 10px;
	padding-top: 4px;
	border: 1px solid #F00;
	min-height: 300px;
	text-transform: none;
}

